import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-indent': IconIndent;
    }
}
/**
 * The icon component for the 'indent' icon
 */
export declare class IconIndent extends IconSvg {
    constructor();
}
export declare const iconIndentTag = "nimble-icon-indent";
